
    a.Adsthrive_Agency {
    color: white;
}
    section.footer {
    background: #575f63;
}
    a.bbbbtn {
    width: auto;
    display: inline-block;
    padding: 10px 26px;
    margin: 0 0 32px;
    line-height: 19px;
    text-align: center;
    border: 0;
    background: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    cursor: pointer;
    color: #3c4245;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 14px 1px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 14px 1px rgb(0 0 0 / 20%);
}
    p.Nuance {
    color: white;
    font-size: 14px;
    line-height: 22px;
    padding: 0;
    margin: 0 0 20px;
    word-wrap: break-word;
    white-space: pre-line;
    vertical-align: middle;
}
    
    .fcenter {
    width: 66%;
    padding-left: 27%;
    padding-top: 5%;
}
    
.example{
     background-color: #575f63;
background-image: -webkit-linear-gradient(150deg, #575f63 36%, #575f63 34%);
    min-height: 262px;
}
    .row.dffd {
    width: 41%;
}
   .lightbox {
    position: unset;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}
.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 40px;
    padding-left: 35%;
        margin-top: -6%;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}
@media (max-width: 767px) {
	
   .row.dffd {
    width: 100%;
}
    .fcenter {
    width: 100%;
    padding-left: 2%;
    padding-top: 5%;
}
    .example {
    background-color: #575f63;
    background-image: -webkit-linear-gradient(150deg, #575f63 36%, #575f63 34%);
    min-height: 156px;
}
    .tz-gallery {
     padding: 0px; 
    / padding-left: 35%; /
    margin-top: 1%;
    padding-left: 30px;
}
	
	
}